PHP Manual
Prev |  | Next

# ps_clip

(PECL)

ps_clip -- Clips drawing to current path

## Description

bool ps_clip ( resource psdoc )

Takes the current path and uses it to define the border of a clipping area. Everything drawn outside of that area will not be visible.

## Parameters

psdoc

  Resource identifier of the postscript file as returned by ps_new().

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

## See Also

ps_closepath()

Prev | Home | Next
ps_circle | Up | ps_close_image